
QGIS Application - Bug report #5018

Move Colormap tab

2012-02-14 08:09 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14794

Description

In the raster properties, move the Colormap tab next to the Style tab, and make it inactive until the Colormap style is selected. Easy fix,

adds clarity to users.

Associated revisions

Revision 0edfd7d6 - 2012-02-15 02:24 PM - Alexander Bruy

move Colormap tab next to the Style tab (fix #5018)

History

#1 - 2012-02-15 05:36 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"0edfd7d69662866600ce5026f14f79518e8292aa".

#2 - 2012-02-15 05:39 AM - Alexander Bruy

- Resolution set to fixed
